:root {
	// Colors
	// Primary
	--primary-blue: hsl(238, 29%, 16%);
	--primary-red: hsl(14, 88%, 65%);
	// Gradient
	--gradient-violet: hsl(273, 75%, 66%);
	--gradient-blue: hsl(240, 73%, 65%);
	// Neutral
	--neutral-very-blue: hsl(237, 12%, 33%);
	--neutral-blue: hsl(240, 6%, 50%);
	--neutral-divider: hsl(240, 5%, 91%);

	// Typography
	--font-size-html: 62.5%;
	--font-size-body: 1.2rem;
	--font-family: 'Kumbh Sans', sans-serif;
	--font-weight-regular: 400;
	--font-weight-bold: 700;
}
